.btn {
	text-shadow: none;
}

/* Outline buttons */
.btn.btn-outline-red {
	background: none;
	color: #ee283c;
	border: 1px solid;
}
.btn.btn-outline-red:hover {
	border: 1px solid #b70e1f;
	color: #b70e1f;
}
.btn.btn-outline-grey {
	background: none;
	color: #8b99a1;
	border: 1px solid #8b99a1;
}

.btn.btn-outline-grey:hover {
	border: 1px solid #999;
	color: #999;
}

.btn.btn-outline-white {
	background: none;
	color: #fff;
	border: 1px solid #fff;
}

.btn.btn-outline-white:hover {
	border: 1px solid #ee283c;
	color: #ee283c;
}

/* Solid buttons */
.btn.btn-solid-red{
	color: white;
	background: #ee283c;
	transition: background 0.15s ease-in-out;
}
.btn.btn-solid-red:hover{
	color: white;
	background: #e42639;
}

.btn.flat {
	box-shadow: none;
}

.btn.btn-solid-blue {
	color: white;
	background: #FF0032;
	transition: opacity 0.15s ease-in-out;
}

.btn.btn-solid-blue:hover{
	opacity: 0.9;
}

.btn.btn-secondary-grey{
	color: #999;
	text-transform: uppercase;
}

.btn.btn-secondary-grey:hover{
	color: #555;
}

.btn.btn-tertiary-red{
	color: #ee283c;
	transition: color 250ms;
	text-transform: uppercase;
	font-weight: bold;
	background: none;
	text-shadow: none;
	box-shadow: none;
}
.btn.btn-tertiary-red:hover{
	color: #b70e1f;
}

.btn.facebook {
	background: #3b5998;
	color: #fff;
	padding: 6px 12px;
}

.btn.facebook.flat {
	background-color: #fff;
	background-image: url(../../images/facebook-circle.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 20px 20px;
	color: #333333;
	border: 1px solid #AAAAAA;
	font-weight: 100;
	padding: 10px 10px;
	padding-left: 40px;
}

.btn.facebook.flat.active {
	background-color: #E1EDFD !important;
}
